Page MenuHomePhabricator

replace indium (eqiad fundraising logger) with new hardware running jessie
Closed, ResolvedPublic

Description

indium is out of warranty and needs a hardware refresh, replace it with a new machine running Debian Jessie

Event Timeline

Jgreen created this task.Sep 8 2016, 7:20 PM
Jgreen added a subtask: Unknown Object (Task).
RobH mentioned this in Unknown Object (Task).Sep 9 2016, 5:24 PM
Jgreen changed the status of subtask Unknown Object (Task) from Stalled to Open.Jan 25 2017, 3:24 PM
Jgreen added a comment.Mar 6 2017, 3:37 PM

pfw/iptables policies (fundraising private puppet):

commit 8e403abe1e552b078d217479c9f48ed23d892380
Author: Jeff Green <jgreen@wikimedia.org>
Date: Mon Mar 6 15:32:57 2017 +0000

iptables and pfw policies for replacement hosts, remove deprecated 10514/tcp

Bug: T142994,T145107,T145110,T145116
faidon closed subtask Unknown Object (Task) as Resolved.Apr 19 2017, 6:45 PM
Jgreen closed this task as Resolved.May 12 2017, 8:29 PM

done!